Page MenuHomePhabricator

As a product owner, I'd like to know how well the Share A Fact onboarding did at exposing users to the feature
Closed, ResolvedPublic2 Story Points

Description

I think the funnel for this onboarding step can be a really simple single event that is sent when the tooltip is shown, and contains the appInstallID. That way, we can measure whether a user is more likely to share a fact after being shown the tooltip, versus no tooltip shown.

Event Timeline

Deskana created this task.Feb 19 2015, 7:49 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana moved this task to To Do on the Mobile App Sprint 52 - Android board.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2015, 7:49 PM
Deskana set Security to None.Feb 20 2015, 7:02 PM
Deskana edited a custom field.
KLans_WMF edited a custom field.Feb 27 2015, 7:38 PM
KLans_WMF edited a custom field.Feb 27 2015, 7:44 PM
KLans_WMF added a subscriber: KLans_WMF.

Note that we are backlogging this task, as we are blocked on design.

KLans_WMF edited a custom field.
KLans_WMF removed Vibhabamba as the assignee of this task.May 6 2015, 10:29 PM

@Dbrant @leila would you guys be able to sync up to chat about his?

KLans_WMF edited a custom field.May 8 2015, 5:57 PM
leila added a comment.May 12 2015, 4:50 PM

@KLans_WMF I'd be happy to meet with Dbrant to help with this. This is a good opportunity to loop in any other person from the team who will be doing data analysis. This way, we can make sure that the team can answer questions like this that require less research and more data analysis. @KLans_WMF does this sound good? If yes, who are the other people in the team I should loop in?

Niedzielski moved this task from To Do to Doing on the Mobile-App-Sprint-57-Android board.
Niedzielski renamed this task from As a product owner, I'd like to know how well the Tweet A Fact onboarding did at exposing users to the feature to As a product owner, I'd like to know how well the Share A Fact onboarding did at exposing users to the feature.May 19 2015, 5:29 PM
Niedzielski changed the task status from Open to Stalled.May 20 2015, 6:48 PM
Niedzielski renamed this task from As a product owner, I'd like to know how well the Share A Fact onboarding did at exposing users to the feature to (Blocked by design) As a product owner, I'd like to know how well the Share A Fact onboarding did at exposing users to the feature.May 20 2015, 8:39 PM

Change 212213 had a related patch set uploaded (by Niedzielski):
WIP: Add Share A Fact onboarding funnel

https://gerrit.wikimedia.org/r/212213

Dbrant renamed this task from (Blocked by design) As a product owner, I'd like to know how well the Share A Fact onboarding did at exposing users to the feature to As a product owner, I'd like to know how well the Share A Fact onboarding did at exposing users to the feature.Jun 19 2015, 3:57 PM
Dbrant updated the task description. (Show Details)

@Dbrant @Vibhabamba @jonkatz @Dbrant will sync up to refine THE FUNNEL

Deskana removed a subscriber: Deskana.Jun 23 2015, 4:05 AM

Change 212213 merged by jenkins-bot:
Add Share A Fact onboarding properties to funnel

https://gerrit.wikimedia.org/r/212213

Dbrant closed this task as Resolved.Jul 21 2015, 11:59 AM